.reset-password {
  height: 85vh;
  background: linear-gradient(
    rgba(125, 131, 250, 0.01),
    rgba(125, 131, 250, 0.01)
  ),
  url('src/assets/img/authenticate.jpeg') no-repeat center;
  background-size: cover;
  color: rgba(255, 255, 255, 0.8) !important;
}

header {
  padding-top: 5rem;
}

#modalClosed {
  color: #29292c !important;
}
